<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Inserta files en una taula</title>
    <script src="DOMExercici7.js"></script>
</head>

<body>
<table id="Taula" border="1">

</table><br>
<input type="button" onclick="InseratNovaTaula()" value="Inserta Columas">


</body>

</html>